Subject: [IGSSTATION-356]: AMC2: back online
From: "Razmik Khachikyan" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Feb 2005 16:24:59 -0800

******************************************************************************
IGS Station Mail          02 Feb 16:25:20 PST 2005      Message Number 356
******************************************************************************

Author: Razmik Khachikyan

Dear Colleagues,

Following a computer replacement and maintenance on the H-maser used as a
frequency reference, AMC2 is now back online commencing
2005.033T01:19:00UTC. Data from 2005.027 to 2005.033 has been lost. 

Maintenance and operations of the AMC2 station is a collaborative effort
supported by JPL, UNAVCO, and the U.S. Naval Observatory, Alternate Master
Clock Facility. 

Best regards,
...Razmik